Subject: Re: [lojban] The Translation Site for Normal Users

From: Robin Lee Powell <[email-masked]>
Date: Mon, 23 Apr 2001 09:53:27 -0700

On Mon, Apr 23, 2001 at 02:56:26AM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> >I think that people should _absolutely_ edit other people's work.
> >Hopefully things will eventually settle on the 'best' translation. So
> >please, read what other people have done!
> 
> I don't mind editing other people's work, but I'm not sure I would
> like someone editing my work without my having a say in it, and I
> don't see why others wouldn't feel the same about my editions.

<shrug> That's a danger of editing in a group like this. I don't see
any way to avoid it.

> Example:
> 
> @c Alice was beginning to get very tired of sitting by her sister
> @c on the bank, and of having nothing to do: once or twice she had
> @c peeped into the book her sister was reading, but it had no
> @c pictures or conversations in it, `and what is the use of a book,'
> @c thought Alice `without pictures or conversation?'
> 
> >la alis. goi ko'a co'a tatpi le za'i zutse be le rirxe korbi bei re'o le
> >ko'a mensi be'o gi'e zukte fi noda .i ko'a paroi ja reroi sutra zgana le
> >cukta goi ko'e pe le ko'a mensi .iku'i ko'e vasru le no pixra ja casnu
> >.i lu ji'a tepi'o ma le cukta vasru le no pixra ja casnu li'u se cusku
> >se pensi ko'a
> 
> After I edit it:
> 
> la alis. goi ko'a co'a mutce tatpi le nu zutse le rirxe korbi re'o le
> ko'a mensi gi'e zukte fi noda .i ko'a paroi ja reroi sutra zgana le
> cukta pe le mensi .iku'i cy. vasru no pixra .e no nunsnu .i lu
> ma te pilno lo cukta poi claxu ro pixra .e ro nunsnu li'u se cusku
> se pensi ko'a
> 
> Changes:
> tatpi -> mutce tatpi
> za'i -> nu
> be/bei/be'o -> eliminated
> le ko'a mensi -> le mensi (the second time)
> goi ko'e / ko'e -> cy.
> le no pixra ja casnu -> no pixra .e no nunsnu
> ji'a tepi'o ma -> ma te pilno
> le cukta vasru le no pixra ja casnu
> -> lo cukta poi claxu ro pixra .e ro nunsnu
> 
> >However, I do request that when you do so you put a comment (@c at th
> >beginning of the line marks comments) saying why you made the change.
> 
> But having to justify all those changes would make editing a pain.

That's true. That does have the benefit, though of helping to limit the
amount of purely stylistic editing that people do (for example, I
disagree with za'i -> nu, and consider the change purely stylistic). I
think I'm going to bow to Jay's apparent experience in this one and
stick something in the README to the effect of his last post.

Feel free to suggest any other ways to handle these issues.

> And who decides whether the final version should have {za'i} or {nu}?

That's an excellent question. 8)

I would say whomever volunteers to edit the entire thing for consistency
after it's all done.

> There is no "best" translation for everyone.

Yup. 

> (I didn't actually made the changes to the document, BTW,
> first I want to be clear on how this is supposed to work.)

Feel free.

zo'o Except for maybe that za'i -> nu.

-Robin
-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/